package kr.co.zumo.app.lifeplus.bean;

/**
 * SettingModel
 * <pre>
 * </pre>
 *
 * @author 하세미
 * @version 1.0
 * @history 하세미   [2018-10-10]   [최초 작성]
 * @since 2018-10-10
 */
public class TextImageBean {

  private int imageResource;
  private int stringResource;

  public TextImageBean(int imageResource, int stringResource) {
    this.imageResource = imageResource;
    this.stringResource = stringResource;
  }

  public int getImageResource() {
    return imageResource;
  }

  public void setImageResource(int imageResource) {
    this.imageResource = imageResource;
  }

  public int getStringResource() {
    return stringResource;
  }

  public void setStringResource(int stringResource) {
    this.stringResource = stringResource;
  }
}
